nav[role="navigation"]#block-zurb-foundation-main-menu {
    width: 100%;
    height: 60px;
    position: relative;
    z-index: 999;
    background: #000;
    h2#block-zurb-foundation-main-menu-menu{
        color: transparent;
        z-index: 999;
        width: 70px;
        height: 60px;
        overflow: hidden;
        margin: 0;
        clip: auto;
        border-right: 1px solid #fff;
        padding: 9px 15px 6px;
        &:before{
            content: "";
            color: transparent;
            display: block;
            width: 40px;
            height: 40px;
            background: transparent url(../images/logo-b.svg) no-repeat 0/100%;         
        }
    }
    ul{
        overflow: hidden;
        position: relative;
        padding: 10px 0 0;
        top: 60px;
        margin: 0;
        list-style: none;
        width: 0;
        transition: .5s ease-in-out;
        background-color: rgba(0, 0, 0, 0.76);
        height: calc(100vh - 60px);
        li{
            padding: 0 10px;
            a {
                border-bottom: 2px solid rgba(255, 255, 255, 0.25);
                color: #fff;
                display: block;
                text-transform: uppercase;
                font-family: $fru;
                padding: 15px 0;
                letter-spacing: 2px;
            }
            &:nth-child(1){
                display: none;
            }
        }
        &.active{
            width: 40%;
            transition: .5s ease-in-out;
        }
    }
}